package com.psbc.cpsp.eden;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.transaction.annotation.EnableTransactionManagement;

/**
 * 资产管理系统启动类
 * 
 * @author eden
 */
@SpringBootApplication
@EnableTransactionManagement
@org.mybatis.spring.annotation.MapperScan("com.psbc.cpsp.eden.mapper")
public class AssetManagementApplication {
    public static void main(String[] args) {
        SpringApplication.run(AssetManagementApplication.class, args);
    }
}