package com.psbc.cpsp.eden.common.vo;

import lombok.Data;
import java.util.List;

/**
 * 树节点
 */
@Data
public class TreeNode {
    /** 节点id */
    private Long id;

    /** 节点标签 */
    private String label;

    /** 父节点id */
    private Long parentId;

    /** 是否有子节点 */
    private Boolean hasChildren;

    /** 节点编码 */
    private String code;

    /** 子节点列表 */
    private List<TreeNode> children;
}