package com.psbc.cpsp.eden.config;

import org.springframework.context.annotation.Configuration;
import org.springframework.transaction.annotation.EnableTransactionManagement;

/**
 * MyBatis配置类
 * 解决MyBatis-Plus与PageHelper集成问题
 */
@Configuration
@EnableTransactionManagement
public class MyBatisConfig {
    // 此配置类为空，用于标记MyBatis配置
    // 实际的配置内容已在MybatisPlusConfig中实现
} 